Class Specialization
CMode
Represents the C ("constant") computation scheme for handling "zero" probabilities.

Pseudocount

CMode

Pseudocount<TValue, CMode>
Include Headers
seqan/find_motif.h
Parameters

TValue | The type of sequence which is considered. Types: AminoAcid, Dna

Remarks
The pseudocount is identical for each residue (pseudocount = epsilon/alphabet_size).
Specialization of
Pseudocount
Metafunctions

Value | Type of the items in the container. (Pseudocount)

Functions

convertSetOfPatternsToProfile | Converts a set of sequence patterns into a profile. (Pseudocount)
normalize | Determines the normalized frequencies. (Pseudocount)

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:51